/* Code for split page taken from! https://stackoverflow.com/questions/52589019/split-the-web-page-diagonally */

body {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

	#landing-area{
		width: 100vw;
		height: 100vh;
		display: flex;
		background-color: #031403;
		overflow: hidden; 
	}

	#box-left{
	  display: flex;
	  align-items: center;
	  text-align: center;
	  justify-content: center;
		width: 100%;
		clip-path: polygon(0 0, 100% 0, calc(100% - 10vh) 100%, 0 100%);
    -webkit-clip-path: polygon(0 0, 100% 0, calc(100% - 10vh) 100%, 0 100%);
		margin-right: -4.2vh;
		padding: 5px 12vh 5px 9vh;
		background-image: url("mech-00.png"); /* commission by https://cara.app/zkarab / @zkarab on discord*/
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		background-origin: border-box;
	}
	#box-right{
	  display: flex;
	  align-items: center;
	  text-align: center;
	  justify-content: center;
		width: 100%;
		clip-path: polygon(calc(0% + 10vh) 0, 100% 0, 100% 100%, 0 100%);
    -webkit-clip-path: polygon(calc(0% + 10vh) 0, 100% 0, 100% 100%, 0 100%);
		margin-left: -4.2vh;
		padding: 5px 9vh 5px 12vh;
		background-image: url("ch-00.png");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		background-origin: border-box;
	}
	.interactive-div {
	  background-color: #0f0936;
	  border-radius: 30px;
	}
	  .warptxt{ /* https://stackoverflow.com/questions/8384751/css-text-gradient */
	  background-color: #597d44;
	  font-size: 3.5vw;
	  margin-left: 1vw;
	  margin-right: 1vw;
	  margin-top: -.1vh;
	  margin-bottom: -.1vh;
    color: transparent;
    background-clip: text;
    display: inline-block;
	}
	.thottxt{
	  background-color: #a3f5e4;
	  font-size: 3.5vw;
	  margin-left: 1vw;
	  margin-right: 1vw;
	  margin-top: -.1vh;
	  margin-bottom: -.1vh;
    color: transparent;
    background-clip: text;
    display: inline-block;
	}
	  @media screen and (max-width: 715px) {
	  .warptxt{ /* https://stackoverflow.com/questions/8384751/css-text-gradient */
	  background-color: #597d44;
	  font-size: 8vw;
	  margin-left: 1vw;
	  margin-right: 1vw;
	  margin-top: -.1vh;
	  margin-bottom: -.1vh;
    color: transparent;
    background-clip: text;
    display: inline-block;
	}
	.thottxt{
	  background-color: #a3f5e4;;
	  font-size: 8vw;
	  margin-left: 1vw;
	  margin-right: 1vw;
	  margin-top: -.1vh;
	  margin-bottom: -.1vh;
    color: transparent;
    background-clip: text;
    display: inline-block;
	}
	  }
	  
	
	
	
	
	
	


